th {
  width: 180px;
  text-align: center;
  font-weight: normal;
}

td {
  padding: 3px 5px 2px 7px;
}

span {
  font-family: initial;
}

.main-explanation-div {
  font-size: smaller;
}

@media screen and (max-width: 1279px) {
  th {
    width: 100px;
    text-align: center;
    font-weight: normal;
  }
}